
VIRTUAL CREDIT CARD - Bug #14014

IOS - SACC - Pekerjaan screen SA not require additional field

14 July 2022 09:44 AM - Shahril Hanif

Status: Closed Start date: 14 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

SACC screen, not require additional 5 fields

only apply for CCSA

History

#1 - 14 July 2022 02:08 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to Shahril Hanif

- % Done changed from 0 to 100

#2 - 21 July 2022 02:19 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good
